/*div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}
.section__inner {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
.element {
	width: 22.767%;
	margin-right: 2.9%;
	height: 310px;
	position: relative;
	margin-bottom: 40px;
	padding-bottom: 40px;
}
.element:nth-of-type(4n){
	margin-right: 0;
}
.element:last-of-type {
	margin-right: 0;
}
.element img {
	width: 100%;
	height: 188px;
	margin-bottom: 25px;
}
.section-list-title {
	margin-bottom: 30px;
	color:  #0093dd;
}
.element .element__preview-text {
	font: 18px "GOSTUI2-Bold";
    color: #000000;
    margin-bottom: 26px;
}
.element__date {
	font: 14px "GOSTUI2";
    color: #9ba5af;
	margin: 0;
	position: absolute;
	bottom: 20px;
}
.element__section-name {
	font: 14px "GOSTUI2";
    color: #9ba5af;
	margin: 0;
	position: absolute;
	bottom: 0;
}
.archive-news-count {
	display: inline-block;
	margin-left:10px;
}
.archive-news-count__item {
	display: inline-block;
}
.bnt-count {
	display: block;
	text-align: center;
	padding: 5px 7px;
	border: 1px solid #cfcfcf;
	margin-right: 5px;
}
.active-count {
	border: none;
	background: #36a7e9;
	color: #fff;
}
.dp-highlight .ui-state-default {
	background: #0093dd !important;
	color: #FFF !important;
}
.ui-datepicker.ui-datepicker-multi  {
	width: 100% !important;
}
.ui-datepicker-multi .ui-datepicker-group {
	float:none;
}
#datepicker {
	height: 300px;
	overflow-x: scroll;
}
.ui-widget { 
	font-size: 100%; 
}
.archive-toolbar {
	text-align: right;
	padding: 5px 0 30px 0;
}
#them-button {
	border: 1px solid #dde0e5;
	border-radius: 3px;
	padding: 14px 13px;
	color: #000;
}
.archive-toolbar__date-filter .ui-icon-triangle-1-s {
	position: absolute;
    top: 14px;
    right: 20px;
    display: block;
    width: 16px;
    height: 19px;
    background-image: url(/local/templates/oiv-kostroma-page-template/components/bitrix/news.list/oiv-archive-news/arrow-bot.svg);
    background-position: center;
	background-repeat: no-repeat;
}
.archive-toolbar__date-filter .ui-selectmenu-button-open .ui-icon-triangle-1-s {
	transform: rotate(180deg);
}
.menu-them .ui-menu {
	background: #fff;
	padding: 18px 20px 0 20px;
	box-shadow: 3px 1px 6px 1px rgba(204,204,204,0.53);
}
.menu-them .ui-menu .ui-menu-item-wrapper {
	padding: 14px 0 14px 0;
	border-bottom: 1px solid #dde0e5;
}
.filter-date {
	display: inline-block;
	position: relative;
}
.filter-date__wrapper {
	display: none;
	position: absolute;
    z-index: 60;
    background: #fff;
    left: 0;
    top: 50px;
}
.input-date {
	text-align: left;
}
.filter-date__btn {
	position: relative;
	border: 1px solid #dde0e5;
	border-radius: 3px;
	padding: 14px 13px;
	padding-right: 50px;
	color: #000;
	cursor: pointer;
}
.filter-date__btn:after {
	content: '';position: absolute;
    top: 14px;
    right: 20px;
    display: block;
    width: 16px;
    height: 19px;
    background-image: url(/local/templates/oiv-kostroma-page-template/components/bitrix/news.list/oiv-archive-news/arrow-bot.svg);
    background-position: center;
	background-repeat: no-repeat;display: block;
}
.filter-date__btn.filter-date__btn--open:after {
	transform: rotate(180deg);
}
.open-calendar {
	display: block;
	width: 92%;
	padding: 20px 0px 20px 20px;
	box-shadow: 3px 1px 6px 1px rgba(204,204,204,0.53);
}
.input-date {
	color: #4c4e63;
	font-size: 12px;
}
#Datepicker {
	margin-bottom: 30px;
}
#Datepicker .ui-datepicker select.ui-datepicker-month, 
#Datepicker .ui-datepicker select.ui-datepicker-year {
	width: auto;
	border: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
#Datepicker .ui-datepicker select.ui-datepicker-month {
	margin-right: 10px;
}
#Datepicker .ui-datepicker .ui-datepicker-prev {
	left: 56px;
    top: 7px;
    background-image: url(/local/templates/oiv-kostroma-page-template/components/bitrix/news.list/oiv-archive-news/arrow-left.svg);
    background-size: 70%;
    background-repeat: no-repeat;
}
#Datepicker .ui-datepicker .ui-datepicker-next {
	right: 56px;
    top: -4px;
    background-image: url(/local/templates/oiv-kostroma-page-template/components/bitrix/news.list/oiv-archive-news/arrow-left.svg);
    background-size: 70%;
    background-repeat: no-repeat;
	transform: rotate(180deg);
}
.filter-clear {
	text-align: center;
	cursor: pointer;
}
#Datepicker .ui-datepicker {
    width: 15em;
}*/